body {
    font-family: 'Nunito', sans-serif;
}

.auth-button:hover, .auth-button[aria-expanded="true"] {
    background-color: rgba(100, 100, 100, 10%);
}

.news-item .news-header {
    font-size: 1.2rem;
    margin-bottom: 0;
    font-weight: 600;
}

.news-item {
    margin-bottom: 1.5rem;
}

p.news-body {
    font-size: 0.85rem;
    font-family: var(--bs-font-sans-serif);
}

.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    /* box-shadow: 0 0 0 0.25rem rgba(0, 150, 73, 20%); */
    box-shadow: none;
}

.metric-card {
    height: 128px;
    width: 128px;
    border: 1px solid darkgray;
    margin-right: 1rem;
    margin-bottom: 1rem;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 8px;
}

.home-metrics {
    display: flex;
    flex-wrap: wrap;
}

.metric-label {
    font-size: .75rem;
    text-align: center;
}

.metric-number {font-size: 3rem;text-align: center;}

.barcode-card {
    height: 128px;
    width: 256px;
    padding: 16px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    border: 1px solid darkgray;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.barcode-cards {
    display: flex;
    flex-wrap: wrap;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.barcode-product-id {
    margin-top: 10px;
}

.user-cards {
    display: flex;
    flex-wrap: wrap;
}

.user-card {
    padding: 0.75rem 1rem;
    width: 256px;
    border: 1px solid darkgray;
    border-radius: 8px;
    margin-bottom: 1rem;
    margin-right: 1rem;
}

.user-name {
    font-weight: bold;
}

.quick-links a {
    margin-bottom: .25rem;
    margin-right: .25rem;
    color: rgba(0,0,0,0.95);
    text-decoration: none;
    background-color: rgba(0, 150, 73, 10%);
    padding: .25rem .75rem;
    transition: .2s;
}

.quick-links a:hover {
    background-color: rgba(0, 150, 73, 20%);
}

tr:target {
    background: rgba(255, 255, 0, 0.1);
}

table {
    font-size: 14px;
}

.table img {
    max-height: 56px;
}

h1 {
    color: #9a101f;
}

.barcode-cards:empty::before {
    content: "No barcodes available at the current moment";
    margin-bottom: 1rem;
}

.user-cards:empty::before {
    content: "No donors available at the current moment";
    margin-bottom: 1rem;
}

.containerform .btn {
    width: 85px;
}

.panel {
    margin-bottom: 1rem;
}

.bg-whitesmoke {
    background: whitesmoke;
}


/** INVERSE **/

html.inverse body {
    background: #222;
}

html.inverse body,
html.inverse table {
    color: hsl(210deg, 11%, 85%);
}

html.inverse .bg-white {
    background: black;
}

html.inverse .bg-whitesmoke {
    background: hsl(0deg, 0%, 10%);
}

html.inverse .link-dark {
    color: #d5d9dd
}

html.inverse .btn-toggle {
    color: rgba(255, 255, 255, .65);
}

html.inverse .btn-toggle[aria-expanded="true"] {
    color: rgba(255,255,255,0.85)
}

html.inverse .page-link {
    background-color: #313131;
    border: 1px solid #000;
}
html.inverse .page-item.disabled .page-link {
    background-color: #333;
    border-color: #000;
}

html.inverse a {
    color: #d7dde6;
}
/* html.inverse .table > :not(caption) > >  {
    background-color: #68686800;
} */

html.inverse a,
html.inverse .page-link {
    color: #c9c9c9;
}
html.inverse .page-item.active .page-link {
    background-color: #33445e;
    border-color: #000;
}

html.inverse .btn-toggle-nav a:hover, .btn-toggle-nav a:focus {
    background-color: #333;
}
html.inverse .btn-toggle:hover, .btn-toggle:focus {
    background-color: #333;
}

html.inverse .btn-toggle::before {
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%28255,255,255,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
}

html.inverse .link-dark.active, html.inverse .link-dark:focus {
    background-color: #333;
}

.inverse .card {
    background: #060606;
}

/** END INVERSE **/

.page-item.active .page-link {background-color: #0242a2;border-color: #0242a2;}
a, .page-link {color: #0242a2}

/*.menu-root {*/
/*    min-width: 265px;*/
/*}*/

/*#sidebar {*/
/*    width: 240px;*/
/*}*/

/*@media screen and (min-width: 1400px) {*/
/*    .menu-root {*/
/*        min-width: 305px;*/
/*    }*/
/*    #sidebar {*/
/*        width: 280px;*/
/*    }*/
/*}*/

span.detail-heading {
    display: block;
    font-size: 12px;
}

.detail-group {
    margin-bottom: .5rem;
}

.page-item.active .page-link {
    background-color: #2a508a;
    border-color: #2a508a;
}
.btn-danger {
    color: #fff;
    background-color: #b11116;
    border-color: #b11116;
}
.btn-primary {
    color: #fff;
    background-color: #00a450;
    border-color: #00a450;
}

form .form-control, form .form-select:not([multiple]) {
    height: calc(1.75rem + 6px);
}


.btn-primary:hover {
    color: #fff;
    background-color: #28b76e;
    border-color: #28b76e;
}

.btn-danger:hover {
    color: #fff;
    background-color: #d55b67;
    border-color: #d55b67;
}

/* Remove up/down buttons */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.header.row {
    margin-bottom: 20px;
    padding-bottom: 42px;
}
nav.breadcrumb {
    padding-top: 10px;
}
.breadcrumb-nav {
    margin-top: 11px;
    font-size: 13px;
}

#search::placeholder {
    font-size: 12px;
}

/* New layout */

.content-wrapper {
    grid-area: content;
}

.sidebar-wrapper {
    grid-area: sidebar;
}

.layout-container {
    grid-template-areas:
        "sidebar content";
    grid-template-columns: 280px auto;
    display: grid;
    overflow: hidden;
    height: 100vh;
}

.layout-container > div {
    overflow-y: auto;
}

.content {
    /* height:100%; */
    /*min-height: 100%;*/
}

.btn i.bi {
    margin-right: .75rem;
}

.h1, h1 {
    font-size: 1.5rem;
    margin-top: 20px;
}

html.inverse .panel table a {
    background-color:#4c4c4c;
    color: #ccc;
    padding: 3px 10px;
    text-decoration: none;
    border-radius: 3px;
    transition: 0.2s;
}
html .panel table a {
  background-color: #efefef;
  color: #333;
  padding: 3px 10px;
  text-decoration: none;
  border-radius: 3px;
  transition: 0.2s;
}

html.inverse .panel table a:hover {
    background-color:#6c6c6c;
    color: #fff;
    padding: 3px 10px;
    text-decoration: none;
    border-radius: 3px;
    transition: 0.2s;
}

html .panel table a:hover {
    background-color: #d5d5d5;
    /*! color: white; */
    padding: 3px 10px;
    text-decoration: none;
    border-radius: 3px;
}

.metric-number {
    font-size: 1.6rem;
    font-weight: 900;
}
.metric-card {
    height: 125px;
    width: 125px;
    border: 5px solid white;
    border-radius: 10px;
    box-shadow: 1px 5px 8px #eee;
}

.metric-card.green {
    background-color: #00a651;
    color: white !important;
}
.metric-card.red {
    background-color: #db1e27;
    color: white !important;
}
.metric-card.black {
    background-color: #5973a5;
    color: white !important;
}

.metric-card.amber {
    background-color: #0187e9ad;
    color: white !important;
}

.metric-card.small {
    height: 70px;
    width: 160px;
    border: 1px dashed #eeee;
    margin-right: 1rem;
    margin-bottom: 1rem;
    padding: 10px;
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    justify-content: space-between;
}
.small .metric-number {
    font-size: 1rem;
}
.small .metric-label {
    font-size: 11px;
}

.h2, h2 {
    font-size: calc(0.25rem + .9vw);
    color: #818385;
}
/*.content.container {*/
/*    max-width: 740px;*/
/*}*/

input::placeholder {
    opacity: 0.2 !important;
}
.red {
    color:red !important;
    font-weight:700 !important;
}

#export-funds {
    height: 400px;
}
#export-appeals {
    height: 400px;
}
#export-campaigns {
    height: 400px;
}

.btn.btn-primary.btn-outline {
    margin-right: 10px;
    background-color: white;
    border: 1px solid rebeccapurple;
    color: rebeccapurple;
    margin-bottom: 10px;
  }

.card-title {
    margin-bottom: 1rem;
    font-weight: 600;
    color: #000;
    background-color: #f5f5f5;
    padding: 5px;
    border-radius: 3px;
    border-bottom: 1px dotted #444;
  }
  .header.row,h1 {
      padding: 1rem 0;
      padding-top: 2rem;
  }
  .payment-source {
    color:#999;
  }
  .payment-source:hover {
    cursor: help;
  }

.highcharts-no-tooltip.highcharts-button.highcharts-reset-zoom.highcharts-button-normal {
  transform: translate(0) !important;
}

.header.row, h1 {
padding: 1rem 0;
padding-top: 2rem;

}
.header.row {
padding-bottom: 42px;
padding-bottom: 0;
    margin-bottom: 0;
}


html.inverse .table tr td
{
  border-bottom: 1px solid #444;
}

html.inverse .table > :not(:last-child) > :last-child > *
{
  border-bottom: 1px solid #999
}

html.inverse h1 {
	color: #bbb;
}
html.inverse .btn-light {
  color: #fff;
  background-color: #5e5182;
  border-color: #5e5182;
}

input::placeholder {
  opacity: .8 !important;
}

html.inverse input::placeholder {
  opacity: 1 !important;
}


html.inverse .btn-outline-secondary {
  color: #c1cbd5;
  border-color: #a1b0bd;
}

svg.w-5.h-5 {
  height: 11px;
}